WordPress.org

Plugin Directory

!This plugin hasn't been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

Fluency Admin

Give your WordPress admin the Fluency look, Fluency 3.2 is the latest update and is ONLY compatible with WP 3.2.x.

There a couple of ways to install Fluency Admin on your WordPress blog.

First up, you can download it directly from the WordPress.org plugins directory, and install it by following these steps:

  1. Upload the whole fluency admin directory to the /wp-content/plugins/ directory
  2. Activate the plugin through the 'Plugins' menu in WordPress

Or, you can install it directory from the Admin section of your WordPress blog by following these steps:

  1. Under the 'Plugins' menu in WordPress select 'Add New'
  2. Enter 'Fluency Admin' into the search box
  3. Choose the 'install' option on the right hand side of the Fluency Admin listing

Requires: 3.2 or higher
Compatible up to: 3.2.1
Last Updated: 2011-7-17
Active Installs: 5,000+

Ratings

1 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1
100,3,3
100,4,4 100,1,1
100,1,1 89,9,8
100,12,12
100,10,10 100,1,1 100,2,2
50,2,1 100,2,2 100,7,7 100,6,6
83,18,15
50,2,1
75,4,3
100,2,2
100,4,4 100,1,1 50,2,1
100,8,8 67,6,4 100,12,12
80,5,4
50,4,2
67,3,2
0,1,0
3,31,1 100,4,4
0,4,0 60,35,21
10,10,1
0,7,0
0,1,0 0,2,0
0,2,0
0,2,0
0,3,0
0,5,0